{
  "arch": "x86_64",
  "build": "py38h68004ad_1",
  "build_number": 1,
  "depends": [
    "h5py >=2.2.1",
    "mappy >=2.16",
    "numpy >=1.9.0",
    "ont-fast5-api >=3.2",
    "pysam >=0.15",
    "python >=3.8,<3.9.0a0",
    "python_abi 3.8.* *_cp38",
    "scikit-learn",
    "scipy >=1.1.0",
    "seaborn",
    "setuptools",
    "tqdm"
  ],
  "license": "Mozilla Public License 2.0",
  "license_family": "OTHER",
  "name": "megalodon",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1618756893304,
  "version": "2.3.0"
}